#ie7 #access li {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#ie7 #menu-unidades-wrapper,
#ie8 #menu-unidades-wrapper{
	z-index: 5;
	display: block;
	position: relative;
	
}
#ie7 #menu-menu-unidades,
#ie8 #menu-menu-unidades{
	z-index: 5;
}

/**/
#ie7 .home #content article{
	width: 49%;
}
#ie7 .home .noticia-destacada .entry-header{
	position: relative;
	overflow: hidden;
}	

#ie7 .home .noticia-destacada .entry-header .thumb-link img{
	position: relative;
}

#ie7 .blog-area .entry-summary{
	overflow: hidden;
}
#ie7 .bola-data-td .bola-data{
	margin: 10px 0 0 10px;
}
/* 
-------------------------------------------------------------- */
#sliders .article.cultura .slider-content{
	/*-pie-background:rgba(158,11,15,.8);*/
	background-image: url("img/iefix-fundo-cultura.png");
}
#sliders .article.educacao .slider-content{
	/*-pie-background: rgba(246,139,30,.8);*/
	background-image: url("img/iefix-fundo-educacao.png");
}
#sliders .article.esporte-e-lazer .slider-content{
	/*-pie-background: rgba(148,161,12,.8);*/
	background-image: url("img/iefix-fundo-esporte-e-lazer.png");
}
#sliders .article.turismo .slider-content{
	/*-pie-background: rgba(2,134,69,.8);*/
	background-image: url("img/iefix-fundo-turismo.png");
}
#sliders .article.saude .slider-content{
	/*-pie-background: rgba(34,135,160,.8);*/
	background-image: url("img/iefix-fundo-saude.png");
}
#sliders .article.acao-social .slider-content{
	/*-pie-background: rgba(100,78,146,.8);*/
	background-image: url("img/iefix-fundo-acao-social.png");
}
#sliders .article.sesc-parana .slider-content{
	/*-pie-background: rgba(0,76,153,.8);*/
	background-image: url("img/iefix-fundo-sesc-parana.png");
}
#ie7 #sliderctrl li a,
#ie8 #sliderctrl li a{
	filter: alpha(opacity=60);
}

#ie7 #sliderctrl li a,
#ie8 #sliderctrl li a{
	filter: alpha(opacity=60);
}
#ie7 #sliderctrl li a:hover,
#ie8 #sliderctrl li a:hover{
	filter: alpha(opacity=100);
}
#sliders article{
	filter: alpha(opacity=30);
}
#sliders article.unidade{
	filter: alpha(opacity=100);
}
.bt-unidades/*,
#sliders article.cultura .slider-content,
#sliders article.educacao .slider-content,
#sliders article.esporte-e-lazer .slider-content,
#sliders article.turismo .slider-content,
#sliders article.saude .slider-content,
#sliders article.acao-social .slider-content,
#sliders article.sesc-parana .slider-content*/{
	/*/behavior: url(/wp-content/themes/infodiario/js/PIE.php);*/ 
}
#ie7 .blog-area .thumb-link{
	position:relative;
	overflow: hidden;
	width: 100%;
}
/**********/
.bola-data{
	background-color: transparent !important; 
	background-image: url("img/ie-bola-sprite.png");
	background-repeat: no-repeat;
	background-position: -80px 0;
}
.bola-data.cultura{
	background-position: -80px -80px;
}
.bola-data.educacao{
	background-position: -80px -160px;
}
.bola-data.esporte-e-lazer{
	background-position: -80px -240px;
}
.bola-data.turismo{
	background-position: -80px -320px;
}
.bola-data.saude{
	background-position: -80px -400px;
}
.bola-data.acao-social{
	background-position: -80px -480px;
}
.single .content-unidades .bola-data{
	background-position: -80px 0;	
}

/**/
.single .bola-data.sesc-parana{
	background-position: -80px 0;
}
.single .bola-data.cultura{
	background-position: -160px -80px;
}
.single .bola-data.educacao{
	background-position: -160px -160px;
}
.single .bola-data.esporte-e-lazer{
	background-position: -160px -240px;
}
.single .bola-data.turismo{
	background-position: -160px -320px;
}
.single .bola-data.saude{
	background-position: -160px -400px;
}
.single .bola-data.acao-social{
	background-position: -160px -480px;
}
/**/
#noticias-relacionadas .bola-data.sesc-parana{
	background-position: 0 0;
}
#noticias-relacionadas .bola-data.cultura{
	background-position: 0 -80px;
}
#noticias-relacionadas .bola-data.educacao{
	background-position: 0 -160px;
}
#noticias-relacionadas .bola-data.esporte-e-lazer{
	background-position: 0 -240px;
}
#noticias-relacionadas .bola-data.turismo{
	background-position: 0 -320px;
}
#noticias-relacionadas .bola-data.saude{
	background-position: 0 -400px;
}
#noticias-relacionadas .bola-data.acao-social{
	background-position: 0 -480px;
}
/**/
#ie7 .tab-container li, #ie7 .ui-tabs .ui-tabs-nav li{
	width: 24%;
}
#ie7 .bola-data-td{
	width: 70px;
}
#sliders article.unidade{
	position: relative;	
}
#ie7 #sliders .cboxElement{
	cursor: pointer;
}
/***********/
#ie7 .bt-submit{
	padding: 5px !important;
}

/***/
	
#inner-content{
	overflow: hidden;
}
